Try ERPNext Buy Support Partners Foundation

Metabase install script throwing error

I followed https://github.com/pipech/frappe-metabase this link for installing meta base with erpnext.
Error occured:
No module named ‘metabase_integration’
Can anyone suggest ?

Bench migrate is not throwing any error .
installation script s also not showing error .
While trying to open t from URL it is showing error.

Can anyone suggest what to do.